div.news-list {
	line-height:18px;
}
div.news-list img.preview_picture
{
	margin:0 4px 6px 0;
	border: 0;
}
.news-date-time {
	font-size:80%;
	font-weight:bold;
	color:#339933;
}
.new-link {
	display: inline-block;
	width:20px;
	height:9px;
	border:1px solid #669966;
	background: #EEEEEE url(/assets/images/link.png) no-repeat 50% 50%;
}
.new-link:hover {
	background-color: #FFFFFF;
	}